<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="00: default_platform" time="0.000237">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="01: Switch to ios bump_build lane" time="7.6e-05">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="02: increment_build_number_in_plist" time="3.153205">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="03: get_info_plist_path" time="1.511789">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="04: git_commit" time="0.020483">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="05: Switch to ios tag_string lane" time="7.8e-05">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="06: Switch to ios version_string lane" time="6.1e-05">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="07: get_version_number_from_plist" time="1.536691">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="08: Switch to ios build_string lane" time="9.2e-05">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="09: get_build_number_from_plist" time="1.514093">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="10: add_git_tag" time="0.012862">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="11: build_ios_app" time="130.746772">
        
      </testcase>
    
  </testsuite>
</testsuites>
